Subject: RE: Twister Unwinds
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 Oct 2001 12:38:59 -0700 (PDT)

These deals have unwind legs, I am pulling the tickets to send you the corresponding deal #'s.  The unwinds were done this way per the central orig group.  I am faxing you our copies as soon as we get them.  
Bruce

 -----Original Message-----
From: 	Anderson, Diane  
Sent:	Friday, October 19, 2001 1:38 PM
To:	Mills, Bruce; Brady, Edward
Cc:	Giron, Darron C.; Ornelas, Bianca
Subject:	Twister Unwinds

 Hi Bruce/Edward - 

I am preparing the Termination for the Twister deal below.  Can you kill or zero out (whichever is applicable to the particular deal) the effected deals in TAGG, and also put a comment on the annuity leg to reflect which deals that payment references?  

VL2515.1 should be killed
Y05186.2 should be killed

VN4969.1 partially terminated (Oct 01- Nov 01 only)
VU4647.1 partially terminated (Oct 01 - Dec 01 only)
Y05186.1 partially terminated (Oct 01 - Dec 01 only)

And the annuity leg Y05186.7 should have a comment reflecting that this payment is for the termination of these deals.  

Thanks,
Diane

 -----Original Message-----
From: 	Giron, Darron C.  
Sent:	Tuesday, October 16, 2001 1:14 PM
To:	Anderson, Diane
Subject:	Heartland and Twister Unwinds

Diane,

Heartland Energy Group, Inc.
We essentially terminated VU4418.1 and VZ4240.1 on 9/24/01 and paid them $69,200 on 9/26/01 which is in VZ4240.3

Twister Gas Services, LLC
This is more complicated.  We terminated VL2515.1 and Y05186.2 totally.  We partially terminated VN4969.1 (Oct-01 & Nov-01 only), VU4647.1 (Oct-01 thru Dec-01 only), and Y05186.1 (Oct-01 thru Dec-01 only).  They were terminated on 9/24/01 and they were paid $116,700 on 9/26/01 which is in Y05186.7

I sent a fax to 713-646-2495 of the Termination Agreement they have for a prior deal.  They want one similar to this for these two deals.  Please call if you have any questions.  I appreciate your help.

DG
3-9573